RubyGems Navigation menu

Reverse dependencies for pdf-core Latest version of the following gems require pdf-core

Downloads insgesamt 25.101.729

Für diese Version 1.278.779

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

PRAWN, GPL-2.0, GPL-3.0

Erforderliche Ruby-Version: >= 2.5

Required Rubygems Version: >= 1.3.6

Links: